<template>
  <div class="product">
    <!-- 页头 -->
    <IndexHeader :opacity="false"></IndexHeader>
    <!-- 面包屑 -->
    <div class="heart">
      <el-breadcrumb separator=">">
        <el-breadcrumb-item :to="{ path: '/' }">首页</el-breadcrumb-item>
        <el-breadcrumb-item>全部产品</el-breadcrumb-item>
      </el-breadcrumb>
    </div>

    <!-- 主要内容 -->
    <ProductContent></ProductContent>

    <!-- 页尾 -->
    <Footer :isBlack="true"></Footer>
  </div>
</template>

<script>
import IndexHeader from "@/components/IndexHeader";
import ProductContent from "@/views/product/components/ProductContent";
import Footer from "@/components/Footer";
export default {
  components: {
    IndexHeader,
    ProductContent,
    Footer,
  },
};
</script>

<style lang="scss" scoped>
.product {
  background-color: rgb(243, 245, 248);

  .el-breadcrumb {
    margin-top: 48px;
    margin-bottom: 24px;

    ::v-deep span {
      color: #666;
    }
  }
}
</style>